# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'vcs2json/version'

Gem::Specification.new do |spec|
  spec.name          = "vcs2json"
  spec.version       = Vcs2Json::VERSION
  spec.authors       = ["Thomas Rolfsnes"]
  spec.email         = ["mail@thomasrolfsnes.com"]

  spec.summary       = %q{Create JSON dumps of change history from git etc.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = ["vcs2json"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"

  spec.add_runtime_dependency "thor"
  spec.add_runtime_dependency "require_all"
  spec.add_runtime_dependency "json_pure"
  spec.add_runtime_dependency "chronic"
  spec.add_runtime_dependency "nokogiri"
end
